body{
    margin:0;
    padding:0;
    min-width: 525px;
    background-color: whitesmoke;
}

header, footer{
    float: left;
    width: 100%;
    /*background-color: #1fc8db;*/
    /*background-image: linear-gradient(141deg, #9fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);*/
    color: #ffffff;
    background-color: #797979;
}

#main{
    float: left;
    padding-left: 200px;
    padding-right: 125px;
    overflow: hidden;
}

#secondary_content{
    position: relative;
    float: left;
    width: 150px;
    background-color: lightgrey;
    right: 200px;
    margin-left: -100%;
    margin-bottom: -2000px;
    padding-bottom: 2000px;
}
#tertiary_content{
    position: relative;
    float: left;
    width: 125px;
    background-color: transparent;
    margin-right: -125px;
    margin-bottom: -2000px;
    padding-bottom: 2000px;
    text-align: center;
}

#main_content{
    position: relative;
    float: left;
    background-color: whitesmoke;
    /*margin-left: 10px;*/
    margin-right: 10px;
    margin-bottom: -2000px;
    padding-bottom: 2000px;
}

nav {
    width: 150px;
    /*margin-right: 18px;*/
}

nav a {
    text-decoration: none;
}
section a {
    text-decoration: none;
    font-weight: bold;
}
nav ul {
    list-style: none;
    margin: 12px 0px 0px 0px;
    padding: 0px;
}
nav ul li {
    border-bottom: 1px solid #ffffff;
}
nav ul li a:link, nav ul li a:visited {
    font-size: 10pt;
    font-weight: bold;
    display: block;
    padding: 3px 0px 3px 3px;
    background-color: lightgrey;
    color: #ffffff;
}
nav ul li a:hover, nav ul li a:active {
    font-size: 10pt;
    font-weight: bold;
    display: block;
    padding: 3px 0px 3px 3px;
    background-color: #FF5500;
    color: #ffffff;
}
nav ul ul {
    margin: 0px;
    padding: 0px;
}
nav ul ul li {
    border-bottom: none;
}
nav ul ul li a:link, nav ul ul li a:visited {
    font-size: 8pt;
    font-weight: bold;
    display: block;
    padding: 3px 0px 3px 18px;
    color: #ffffff;
}
nav ul ul li a:hover, nav ul ul li a:active {
    font-size: 8pt;
    font-weight: bold;
    display: block;
    padding: 3px 0px 3px 18px;
    background-color: #FF5500;
    color: #ffffff;
}

div.polaroid {
    width: 50%;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

div.container {
    text-align: center;
    padding: 10px 20px;
}

table, tr, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 3px;
}

html {
    scroll-behavior: smooth;
}



/* Page content */
.content {
    padding: 16px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 60px;
}